/* economical css text */

.background-warranty {
    background-color: #808080;
    color: white;
    font-family: Hermann;
    margin-top: 20px;
    margin-bottom: 20px;
}
.background-warranty img{
    max-width: 120px;
    width: 100%;
}
.text-title{
    font-size: 20px;
    margin-top: 10px;
}
.background-warranty .text-body{
    font-size: 15px;
}
/* end economical css text */

.mt-2{
    margin-top: 16px;
}